Subject: Re: [lojban] accellerated learning for lojban

From: robin <[email-masked]>
Date: Mon, 16 Sep 2002 17:03:34 +0300

Michal Wallace wrote:
> coi rodo
> 
> I've been playing around with a python game programming
> library, and made a new version of my learnfast program for
> lojban. It's still pretty rough, but I thought someone else
> might want to play around with it. 
> 
> Run it, and it will present english meanings (text on
> screen) followed by the corresponding lojban word
> (text on screen + wave file). The words repeat in a
> pattern designed to (hopefully) maximize recall. Also,
> slow classical music plays (a la superlearning).
> 
> If the english word is green, it's a new word. Take
> note of the gismu that follows.
> 
> If the english word is gray, it's a word that's already been
> shown. Try to remember the corresponding gismu (which will
> be shown 1 second later)
> 
> The whole thing moves pretty fast, but the words are
> repeated 6 times each (spread out over time). It takes about
> 12-15 minutes to run through the whole lesson, which
> consists of the 64 most common lojban gismu.
> 
> Eventually, this will all tie in with a logflash like
> program to test and enforce the words that have just 
> been learned.
> 
> Anyway, you can get it at:
> 
> http://groups.yahoo.com/group/lojban/files/learnfast.zip

Would it be possible to mirror this somewhere (e.g. lojban.org) as I am 
now unsubscribed from Yahoo.

robin.tr

-- 
"So I repeat myself? I am great, I contain tautologies."

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara
Turkey

http://www.bilkent.edu.tr/~robin